Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Aug 2022 02:19:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I received my order couple of days ago. After opening the package, I found the following
1. Magnetic RFID tag was not removed from the suit. It cannot be removed by a customer in his home.
2. Handbag is found without a sling. So this purchased handbag cannot be used.
3. I ordered the undergarment in the back of 5. But I received only 4 in the pack.
Apart from these things, everything was good. I hope discount sales is reduction in price, but not in service quality.
Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4778134